/* No comment provided by engineer. */
"all" = "all";

/* No comment provided by engineer. */
"All" = "All";

/* No comment provided by engineer. */
"auto" = "auto";

/* No comment provided by engineer. */
"Automatic" = "Automatic";

/* No comment provided by engineer. */
"Default (0)" = "Default (0)";

/* No comment provided by engineer. */
"Default (1)" = "Default (1)";

/* No comment provided by engineer. */
"Default (16)" = "Default (16)";

/* No comment provided by engineer. */
"Default (6)" = "Default (6)";

/* No comment provided by engineer. */
"Default (Hexagon)" = "Default (Hexagon)";

/* No comment provided by engineer. */
"Default (some)" = "Default (some)";

/* No comment provided by engineer. */
"Default (Spatial)" = "Default (Spatial)";

/* No comment provided by engineer. */
"dia" = "dia";

/* No comment provided by engineer. */
"Diamond" = "Diamond";

/* No comment provided by engineer. */
"esa" = "esa";

/* No comment provided by engineer. */
"Exhaustive" = "Exhaustive";

/* No comment provided by engineer. */
"hex" = "hex";

/* No comment provided by engineer. */
"Hexagon" = "Hexagon";

/* No comment provided by engineer. */
"none" = "none";

/* No comment provided by engineer. */
"None" = "None";

/* No comment provided by engineer. */
"Only Used With The x264 (H.264) Codec" = "Only Used With The x264 (H.264) Codec";

/* No comment provided by engineer. */
"p8x8,b8x8,i8x8,i4x4" = "p8x8,b8x8,i8x8,i4x4";

/* No comment provided by engineer. */
"Spatial" = "Spatial";

/* No comment provided by engineer. */
"spatial" = "spatial";

/* No comment provided by engineer. */
"Temporal" = "Temporal";

/* No comment provided by engineer. */
"temporal" = "temporal";

/* No comment provided by engineer. */
"umh" = "umh";

/* No comment provided by engineer. */
"Uneven Multi-Hexagon" = "Uneven Multi-Hexagon";

